package chapter29;

// CharStringConversion.java
// Using character and string conversion characters.

public class CharStringConversion
{
    public static void main( String args[] )
    {
        char character = 'a';  // initialize char
        String string = "This is also a string";  // String object

        System.out.printf( "%c\n", character );
        System.out.printf( "%C\n", character );
        System.out.printf( "%s\n", "This is a string" );
        System.out.printf( "%s\n", string );
        System.out.printf( "%S\n", string );
    } // end main
} // end class CharStringConversion

